<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../stylesheet.css">
<link rel="start" href="../overview-summary.html">

<title>The Unknown Package (PHPDoctor)</title>

</head>
<body id="frame">

<h1><a href="package-summary.html" target="main">The Unknown Package</a></h1>

<h2>Exceptions</h2>
<ul>
<li><a href="../the unknown package/testexception.html" target="main">testException</a></li>
</ul>

<h2>Globals</h2>
<ul>
<li><a href="../the unknown package/package-globals.html#EXEC_VERSION" target="main">EXEC_VERSION</a></li>
<li><a href="../the unknown package/package-globals.html#GLOB_ONLYDIR" target="main">GLOB_ONLYDIR</a></li>
<li><a href="../the unknown package/package-globals.html#PHP" target="main">PHP</a></li>
<li><a href="../the unknown package/package-globals.html#STDERR" target="main">STDERR</a></li>
<li><a href="../the unknown package/package-globals.html#T_ABSTRACT" target="main">T_ABSTRACT</a></li>
<li><a href="../the unknown package/package-globals.html#T_CONST" target="main">T_CONST</a></li>
<li><a href="../the unknown package/package-globals.html#T_DOC_COMMENT" target="main">T_DOC_COMMENT</a></li>
<li><a href="../the unknown package/package-globals.html#T_FINAL" target="main">T_FINAL</a></li>
<li><a href="../the unknown package/package-globals.html#T_IMPLEMENTS" target="main">T_IMPLEMENTS</a></li>
<li><a href="../the unknown package/package-globals.html#T_INTERFACE" target="main">T_INTERFACE</a></li>
<li><a href="../the unknown package/package-globals.html#T_ML_COMMENT" target="main">T_ML_COMMENT</a></li>
<li><a href="../the unknown package/package-globals.html#T_NAMESPACE" target="main">T_NAMESPACE</a></li>
<li><a href="../the unknown package/package-globals.html#T_NS_C" target="main">T_NS_C</a></li>
<li><a href="../the unknown package/package-globals.html#T_NS_SEPARATOR" target="main">T_NS_SEPARATOR</a></li>
<li><a href="../the unknown package/package-globals.html#T_PRIVATE" target="main">T_PRIVATE</a></li>
<li><a href="../the unknown package/package-globals.html#T_PROTECTED" target="main">T_PROTECTED</a></li>
<li><a href="../the unknown package/package-globals.html#T_PUBLIC" target="main">T_PUBLIC</a></li>
<li><a href="../the unknown package/package-globals.html#T_THROW" target="main">T_THROW</a></li>
<li><a href="../the unknown package/package-globals.html#T_USE" target="main">T_USE</a></li>
<li><a href="../the unknown package/package-globals.html#_ENV" target="main">_ENV</a></li>
<li><a href="../the unknown package/package-globals.html#argv" target="main">argv</a></li>
<li><a href="../the unknown package/package-globals.html#casedir" target="main">casedir</a></li>
<li><a href="../the unknown package/package-globals.html#fixes" target="main">fixes</a></li>
<li><a href="../the unknown package/package-globals.html#formatters" target="main">formatters</a></li>
<li><a href="../the unknown package/package-globals.html#parser" target="main">parser</a></li>
<li><a href="../the unknown package/package-globals.html#phpdoc" target="main">phpdoc</a></li>
<li><a href="../the unknown package/package-globals.html#reporter" target="main">reporter</a></li>
<li><a href="../the unknown package/package-globals.html#rootDoc" target="main">rootDoc</a></li>
<li><a href="../the unknown package/package-globals.html#standardDoclet" target="main">standardDoclet</a></li>
<li><a href="../the unknown package/package-globals.html#test" target="main">test</a></li>
<li><a href="../the unknown package/package-globals.html#testdir" target="main">testdir</a></li>
<li><a href="../the unknown package/package-globals.html#versionInfo" target="main">versionInfo</a></li>
</ul>

</body>

</html>